Jump to content
Sign in to follow this  
HeaveN

vBadvanced 2.2.1

Recommended Posts

IPB forumları kullandığı Unreal Portal scripti gibi temalarla uyumlu ve vBulletin için hazırlanan bir portal scripti var. Bu sıralar 2.2.1 sürümü mevcut ve vbulletin 3.6.x ile tam uyumlu.

Resmi ekleyen

Sctiptin web adresi;

http://www.vbadvanced.com/

Share this post


Link to post
Share on other sites
Yani 3.6.x vbulletin 3.6... tüm versionları için geçerli anlamına geliyor dimi? :huh:

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×
×
  • Create New...